.TH KALIPI-CONFIG "1" "April 2021" "KaliPi-Config 1.0" "User Commands"
.SH NAME
kex \- manual page for KaliPi-Config
.SH SYNOPSYS
sudo kalipi-config
.SH DESCRIPTION
.SS
Overview:
KaliPi\-Config is a menu driven tool to assist in the initial setup of Kali Linux on a Raspberry Pi.
.br 
Some functions can also be invoked as command line parameters to allow the scripting of certain setup tasks, e.g.:
.TP
.B sudo kalipi-config --expand-rootfs
.TP
Consult the source code for details.
.br
.SS
REPORTING BUGS
Kali Linux Bug Tracker: https://bugs.kali.org/

